/* 
	presentation main css
*/

.presentation-widget {
	border: 1px solid #BBDCE9; /*#95BDCD;*/
	margin-bottom: 5px;
	padding: 0px;
}

.presentation-widget .presentation-widget-content {
	padding: 10px;
}

.presentation-widget .presentation-widget-menu {
	display: block;
	background-color: #E2F0F6; /*#CBE5EF;*/
	margin: 0px;
	padding-left: 10px;
	border-top: 1px solid #BBDCE9;
}

.presentation-widget  .presentation-widget-content h2 {
	border:0;
	border-bottom:1px solid #eee;
	padding:0;
	margin:5px 0 10px 0;
	color:#666;
	background:#fff;
}

.presentation-widget  .presentation-widget-content h2 a {
	background:url({{url}}_templates/icons/arrow.gif) no-repeat left;
	padding:0 0 0 10px;
}

.presentation-imported-guff {
	font-size: smaller;
	line-height: 1em;
	background:#efefef;
	border:1px solid #ccc;
	padding:5px;
}

.presentation-sectioncomments {
	border: 0px solid red;
	margin: 10px;
	background-color: white; /*#CBE5EF;*/
}

/* narrative box */
.presentation-narrative {
	border:1px solid #ccc;
	padding:4px;
	background:#DEFBE0; /*#eeffff;*/
}

.presentation-file {
	margin-top: 10px;
}

/* stop wandering comments */
.presentation-commentaddform, .presentation-comments li, .presentation-sectioncomments li, .presentation-importedcomments li {
	float: none;
	clear: both;
}

/* hide blogpost usericon */
.presentation-widget .user {
	display:none;
}

.presentation-widget .post, .weblog-title, .info {
	margin:0;
	background:#fff;
}

.presentation-contentslist {
	
}